# XMLSchemaDescription.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLSchemaDescription

## Defines

#define | XERCESC_INCLUDE_GUARD_XMLSCHEMADESCRIPTION_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN typedef const XMLCh *const | LocationHint

## Define Documentation

#define XERCESC_INCLUDE_GUARD_XMLSCHEMADESCRIPTION_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN typedef const XMLCh* const LocationHint